rio_close_inb_mbox
Prev | PPC32 support | Next

## Name

rio_close_inb_mbox — Shut down MPC85xx inbound mailbox

## Synopsis

`void rio_close_inb_mbox (` | struct rio_mport * | mport,
| int | mbox`)`;

## Arguments

`mport`

  Master port implementing the inbound message unit

`mbox`

  Mailbox to close

## Description

Disables the inbound message unit, free all buffers, and frees the inbound message interrupt.

Prev | Up | Next
rio_open_inb_mbox | Home | mpc85xx_rio_dbell_handler